@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,700italic,400italic);

body {font-family: 'Source Sans Pro', sans-serif; font-size: 14px; color: #666;}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.popupContainer{
	position:absolute;
	width:330px;
	
	height: auto;
	left:45%;
	top:80px;
	background: #FFF;
}

#modal_trigger {}
.sendmail{}
.sendmail img{width: 288px;}
.sendmail p{text-align: center;
font-size: 25px;}
.doneemail{}
.doneemail img{width: 174px;
margin-left: 60px;
margin-top: 40px;
margin-bottom: 24px;}
.doneemail p{text-align: center;
font-weight: bold;
font-size: 28px !important;
color: #fff;
background: #1C783B;
padding: 10px;
width: 118px;
margin-left: 71px;cursor:pointer;}
.btn {padding:10px 40px; background: #F4F4F2;}
.btn_red {background: #ED6347; color: #FFF;}

.btn:hover {background: #E4E4E2;}
.btn_red:hover {background: #C12B05;}

a.btn {color:#666; text-align: center; text-decoration: none;}
a.btn_red {color: #FFF;}

.one_half {width:50%; display: block; float:left;}
.one_half.last {width:45%; margin-left:5%;}

/* Popup Styles*/
.popupHeader {font-size:16px; text-transform: uppercase;}
.popupHeader {background:#F4F4F2; position:relative; padding:10px 20px; border-bottom:1px solid #DDD; font-weight:bold;}
.popupHeader .modal_close {position: absolute; right: 0; top:0; padding:10px 15px; background:#E4E4E2; cursor: pointer; color:#aaa; font-size:16px;}

.popupBody {padding:20px;min-height: 310px;}


/* Social Login Form */

.social_login {display:block;}
.social_login label {display: block; margin-bottom:5px;}
.social_login input[type="text"], .social_login input[type="email"], .social_login input[type="password"] {display: block; width:90%; padding:  5px; border:1px solid #DDD; color:#666;}
.social_login textarea{width:90%;height:100px}
.action_btns{margin-top:8px}
.social_login input[type="checkbox"] {float:left; margin-right:5px;}
.social_login input[type="checkbox"]+label {float:left;}

/* User Login Form */
.user_login {display: none;}
.user_login label {display: block; margin-bottom:5px;}
.user_login input[type="text"], .user_login input[type="email"], .user_login input[type="password"] {display: block; width:90%; padding: 10px; border:1px solid #DDD; color:#666;}
.user_login input[type="checkbox"] {float:left; margin-right:5px;}
.user_login input[type="checkbox"]+label {float:left;}

.user_login .checkbox {margin-bottom: 10px; clear: both; overflow: hidden;}
.forgot_password {display:block; margin: 20px 0 10px; clear: both; overflow: hidden; text-decoration: none; color:#ED6347;}

/* User Register Form */
.user_register {display: none;}
.user_register label {display: block; margin-bottom:5px;}
.user_register input[type="text"], .user_register input[type="email"], .user_register input[type="password"] {display: block; width:90%; padding: 10px; border:1px solid #DDD; color:#666;}
.user_register input[type="checkbox"] {float:left; margin-right:5px;}
.user_register input[type="checkbox"]+label {float:left;}

.user_register .checkbox {margin-bottom: 10px; clear: both; overflow: hidden;}